RubyGems Navigation menu

pcaprub 0.12.3

libpcap bindings for ruby with Ruby1.8, Ruby1.9, Ruby 2.x

Versions:

  1. 0.13.1 - October 11, 2021 (36 KB)
  2. 0.13.0 - July 26, 2018 (36 KB)
  3. 0.12.4 - April 18, 2016 (36 KB)
  4. 0.12.3 - April 18, 2016 (36 KB)
  5. 0.12.1 - January 20, 2016 (35.5 KB)
Show all versions (19 total)

Development Dependencies (5):

  • bundler ~> 1.3
  • minitest >= 4.7.0, ~> 4.7
  • rake >= 0.9.2, ~> 0.9
  • rake-compiler >= 0.6.0, ~> 0.6
  • shoulda-context ~> 1.1, ~> 1.1.6
  • Requirements:

    libpcap

    Owners:

    Authors:

    • shadowbq, crondaemon, jmcavinee, unmarshal

    SHA 256 checksum:

    e2fe909d2d7b20e00ad3c366eb31e58b63f7672ef7d1c451e13469c4335596b1

    Total downloads 2,878,453

    For this version 1,235

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-2.1

    Required Ruby Version: >= 0

    Links: